#slider	{ 
	width: 710px;
	height: 260px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
								  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover							{ width: 2880px; position: relative; }

.slide							{ padding: 30px 30px; width: 710px; float: left; position: relative; }
.slide h1						{ font-family: Arial; font-size: 30px; letter-spacing: -1px;
								  color: #FFFFFF; position: relative;  float: left; }
.slide p						{ 
color: #FFFFFF;
font-family: Arial;
font-size: 12px;
line-height: 22px;
width: 360px;
text-align: justify;
position: relative;
float: left;
margin-left: -200px;
margin-top: 120px;
}
.slide img						{ position: absolute; top: 20px; left: 400px; }
#slider-stopper					{ position: absolute; top: 1px; right: 20px; z-index: 0; }